---
number_format:
  title: Užduoties numerio formatas
  content: >
    Šis nustatymas yra naudojamas užduoties numeriui generuoti. Naudokite groteles (`#`) ten kur turėtų būti skaičius. Betkoks kitas tekstas numerio formate išliks.<br/><br/> Pavyzdžiui, skaičiui sudarytam iš šešių skaitmenų naudokite <code>######</code>.
sequence_id:
  title: Užduoties numerio seka
  content: >
    Pasirinkti algoritmą pagal kurį sukuriamas naujo bilieto numeris.
default_sla:
  title: Numatytasis laikotarpis paraiškos apdorojimui
  content: >
    Pasirinkite paslaugų vykdymo lygį, kad vadytumėte kaip ilgai užklausa gali būti atidaryta, kol pažymima, kaip vėluojanti.
  links:
    - 
      title: Sukurti daugiau SLA planų
      href: /scp/slas.php
default_priority:
  title: Prioritetas pagal nutylėjimą
  content: >
    Pasirinkti numatytą prioritetą bilietam, kuriem nenustatytas prioritetas.
task_attachment_settings:
  title: Užklausos sekos priedai
  content: >
    Konfigūruokite nustatymus failams prikabintiems prie<span class="doc-desc-title">klausimo detalių</span> lauko. Šie nustatymai yra naudojami visoms naujoms užklausoms ir naujoms žinutėms nepriklausomai nuo šaltinio kanalo (interneto portalas, elektroninis paštas, Api, ir t. t.).
page_title:
  title: Įspėjimai ir pranešimai
  content: >
    Perspėjimai ir pranešimai yra siunčiami automatiškai elektroniniu paštu agentams, kuomet įvykdomi atitinkami užklausos įvykiai.
task_alert:
  title: Naujo darbo įspėjimas
  content: >
    <p>Įspėjimas siunčiamas agentams kuomet sukūriama nauja užklausa.</p><p class="info-banner"><i class="icon-info-sign"></i> Šis įspėjimas nėra siunčiamas jei užklausa automatiškai priskiriama pagal užklausos filtrą ar pagalbos temą.</p>
  links:
    - 
      title: Numatytasis pranešimo apie naują užklausą šablonas
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Naujo aktyvumo priminimas
  content: >
    Įspėjimas siunčiamas agentams, kuomet nauja vartotojo žinutė yra pridedama prie egzistuojančios užklausos.
  links:
    - 
      title: Numatytasis pranešimo apie naują užklausą šablonas
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Darbo priskyrimo perspėjimas
  content: >
    Pranešimas siunčiamas agentui priskyrus užklausą.
  links:
    - 
      title: Numatytasis užklausos priskyrimo perspėjimo šablonas
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Darbo perkelimo perspėjimas
  content: >
    Įspėjimas siunčiamas agentams, perduodant užklausą tarp Departamentų.
  links:
    - 
      title: Numatytasis bilieto permetimo šablonas
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Vėluojančio darbo pranešimas
  content: >
    Įspėjimas siunčiamas agentams kuomet užklausa tampa vėluojančia remiantis SLA ar atlikimo data.
  links:
    - 
      title: Numatytasis pasenusio bilieto perspėjimo šablonas
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Valdyti SLA
      href: /scp/slas.php

